<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
<script>
     document.write('<meta http-equiv="refresh" content="3;url=http:/site.ru">')
</script>
</head>
<body>
    <script src="./main.js">
      

        </script>
        1.Если переменная a равна 10, то выведите 'Верно', иначе выведите 'Неверно'.
        <br>
        2.В переменной min лежит число от 0 до 59. Определите в какую четверть часа попадает это число 
        (в первую, вторую, третью или четвертую).
        <br>
        3.Переменная num может принимать 4 значения: 1, 2, 3 или 4. Если она имеет значение '1', 
        то в переменную result запишем 'зима', если имеет значение '2' – 'весна' и так далее. 
        Решите задачу через switch-case.
        <br>
        4.Используя циклы и условные конструкции нарисуйте елочку
        <br>
        5.Используя условные конструкции проверьте возвраст пользователя, если пользователю будет 
        от 18 до 35 лет переведите его на сайт google.com через 2 секунды, 
        если возвраст пользователя будет от 35 до 60 лет переведите его на сайт 
        https://www.uz.gov.ua/,
        если пользователею будет до 18 лет покажите ему первую серию лунтика из ютуба
        Выполните эту задачу с используя if, switch, тернарный оператор

        <br>
        Какая разница менжду ДЖс и джавой?
        <br>
Како создать строковую переменную ?
<br>
Как сделать из строковой переменной переменную намбер?
<br>
Какие типы данных вы знаете?
<br>
Для чего нужны переменные?
<br>

Как вывести модальные окна
<br>

Какое модальное окно возращает нал и как его вывести после этого в консоль?
<br>

Что такое префиксный инкримент?
<br>


Что такео условная констукция?
<br>
Какие условные конструкции вы знаете?
<br>
Как проверить есть ли пользователю 18 лет
<br>
Как выйти из свич кейса?
<br>
Что такое цылы 
<br>
Какие есть цыличиские консткции
<br>
Как пропустить итерацию и что это
</body>
</html>